A vpl** question

General discussion . (Do not post bug reports or feature requests in this section!)

Moderators: Dreamer, FredB, X05

dardruba
Just can't stay away
Posts: 27
Joined: Thu Dec 11, 2008 1:22 pm

A vpl** question

Postby dardruba » Thu Mar 25, 2010 1:26 pm

I have DVBDream Version 1.5 Beta 7 and vpl** Version2.4.3 and it seems to be running OK, in the sense that I get sound and vision and I can record it. I'm not technically minded.

However on the vpl** Monitor it says ' sqlite.dll and vhelper.dll are not
vpl** modules'. I've reinstalled v2.4.3 but I still get the same message.
It doesnt seem to have a negative effect, should I be worried and if so where should I look for advice.
Thanks

(today aSquaredfree found a 'background' in beta7.exe and quarantined it.)

User avatar
genpix
love DVB Dream!
Posts: 396
Joined: Tue Jun 27, 2006 4:33 pm
Location: USA
Contact:

Postby genpix » Thu Mar 25, 2010 4:53 pm

take a look here
You are long member of this forum, have you ever read the rules?

Return to “General”

Who is online

Users browsing this forum: No registered users and 1 guest